/* 
	This is the CSS page for the
	QUIZZ
	----------------------------
	© StereoAgency 2013	
*/

body.page-node-44 {
/*	background-color: rgba(0,255,255,0.1); */
}



/* 1 - Select a quizz */

.page-node-44 {

}
.page-node-44 .field-name-field-post-title p {
	background-color: rgb(247, 247, 247);
	color: rgb(85, 85, 85);
	font-family: AsapBold;
	font-size: 14px;
	letter-spacing: 1px;
	line-height: 40px;
	margin-bottom: 30px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-left: 15px;
	text-transform: uppercase;
}


/* Software select */
.page-node-44 .webform-component-radios {
	margin-bottom: 30px;
}

.page-node-44 .webform-component-radios .form-item {
	line-height: 40px;
	margin-top: 5px;
	margin-bottom: 5px;
/*	
	background-color: #f6f6f6;
	width: 400px;
*/
}
.page-node-44 .webform-component-radios .form-item input {
	margin-left: 13px;
	margin-right: 13px;
	display: inline-block;
	float: left;
	display: none;
}
.page-node-44 .webform-component-radios .form-item label {
	background-color: #f6f6f6;
	line-height: 40px;
	display: inline-block;
	width: 350px;
	padding-left: 46px;

	background-repeat: no-repeat;
	background-position: 5px 50%;

}


/* Softwares */
.page-node-44 .webform-component-radios .form-item input#edit-submitted-software-1 + label {
	color: purple;
	color: #aa1e87;
	background-image: url('../img/metro_access_32.png');
}
.page-node-44 .webform-component-radios .form-item input#edit-submitted-software-2 + label {
	color: green;
	color: #1eaa3f;
	background-image: url('../img/metro_excel_32.png');
}
.page-node-44 .webform-component-radios .form-item input#edit-submitted-software-3 + label {
	color: brown;
	color: #d3bb1c;
	background-image: url('../img/metro_outlook_32.png');
}
.page-node-44 .webform-component-radios .form-item input#edit-submitted-software-4 + label {
	color: orange;
	color: #ea7323;
	background-image: url('../img/metro_powerpoint_32.png');
}
.page-node-44 .webform-component-radios .form-item input#edit-submitted-software-5 + label {
	color: darkblue;
	color: #1e6aaa;
	background-image: url('../img/metro_word_32.png');
}
.page-node-44 .webform-component-radios .form-item input#edit-submitted-software-6 + label {
	color: cyan;
	color: #1bbceb;
	background-image: url('../img/metro_windows_32.png');
}

.page-node-44 .webform-component-radios .form-item #edit-submitted-software-1 + label:hover,
.page-node-44 .webform-component-radios .form-item #edit-submitted-software-1 + label.chosen {
	background-color: purple;
	background-color: #aa1e87;
	color: white;
}
.page-node-44 .webform-component-radios .form-item #edit-submitted-software-2 + label:hover,
.page-node-44 .webform-component-radios .form-item #edit-submitted-software-2 + label.chosen {
	background-color: green;
	background-color: #1eaa3f;
	color: white;
}
.page-node-44 .webform-component-radios .form-item #edit-submitted-software-3 + label:hover,
.page-node-44 .webform-component-radios .form-item #edit-submitted-software-3 + label.chosen {
	background-color: yellow;
	background-color: #d3bb1c;
	color: white;
}
.page-node-44 .webform-component-radios .form-item #edit-submitted-software-4 + label:hover,
.page-node-44 .webform-component-radios .form-item #edit-submitted-software-4 + label.chosen{
	background-color: orange;
	background-color: #ea7323;
	color: white;
}
.page-node-44 .webform-component-radios .form-item #edit-submitted-software-5 + label:hover,
.page-node-44 .webform-component-radios .form-item #edit-submitted-software-5 + label.chosen {
	background-color: darkblue;
	background-color: #1e6aaa;
	color: white;
}
.page-node-44 .webform-component-radios .form-item #edit-submitted-software-6 + label:hover,
.page-node-44 .webform-component-radios .form-item #edit-submitted-software-6 + label.chosen {
	background-color: cyan;
	background-color: #1bbceb;
	color: white;
}




/* Personal datas */
.page-node-44 .webform-container-inline label {
	display: block;
	line-height: 25px;
}

.page-node-44 .webform-container-inline div.description {
	line-height: 20px;
}

.page-node-44 .error {
	font-size: 0.85em;
	padding-left: 10px;
}



/* 2 - START THE TEST */

.node-type-quiz .field-name-field-prerequisite-test-image {
	margin-bottom: 30px;
}

/* Responsive images */
.responsive-layout-wide.node-type-quiz .field-name-field-prerequisite-test-image img {
	width: 880px;
	height: auto;
}
.responsive-layout-normal.node-type-quiz .field-name-field-prerequisite-test-image img {
	width: 700px;
	height: auto;
}
.responsive-layout-narrow.node-type-quiz .field-name-field-prerequisite-test-image img {
	width: 520px;
	height: auto;
}

.node-type-quiz .field-name-field-quiz-welcome-title p {
	margin-bottom: 10px;
	padding-bottom: 10px;
	color: green;
	font-size: 24px;
	line-height: 30px;
	border-bottom: dotted 1px silver;
}

.node-type-quiz .field-name-field-test-guidelines p {
	color: rgb(51, 51, 51);
	font-size: 16px;
	line-height: 25px;
	margin-bottom: 20px;
}

.node-type-quiz .field-name-field-disclaimer p {
	font-family: Helvetica, Arial;
	margin-top: 40px;
	padding: 15px;
	color: #777;
	font-size: 11px;
	line-height: 14px;
	background-color: #eaeaea;
}

/* Submit buttons */
.page-node-44 input[type="submit"],
.node-type-quiz input[type="submit"] {
	background-color: #7cb21c;
	color: white;
	border-radius: 0px;
	border-width: 0px;
	padding: 8px 25px 7px;
	text-shadow: none;
	font: 12px/1.5 "AsapBold";
	text-transform: uppercase;
	letter-spacing: 1px;
}
.page-node-44 input[type="submit"]:hover,
.node-type-quiz input[type="submit"]:hover {
	color: #000;
}


.node-type-quiz input.q-skip-button,
.node-type-quiz input#edit-op,
.node-type-quiz input#edit-back {
	background: rgb(220,220,220);
	color: rgb(120,120,120);
	margin-left: 20px;
	text-decoration: none;
}
.node-type-quiz input.q-skip-button:hover,
.node-type-quiz input#edit-op:hover,
.node-type-quiz input#edit-back:hover {
	background: rgb(180,180,180);
	color: rgb(30,30,30);
}



/* 3 - QUESTIONS */

.node-type-quiz #quiz_progress {
	background-color: rgb(247, 247, 247);
	color: rgb(85, 85, 85);
	font-family: AsapBold;
	font-size: 14px;
	letter-spacing: 1px;
	line-height: 40px;
	margin-bottom: 10px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-left: 15px;
	text-transform: uppercase;
	font-style: normal;
}
.node-type-quiz #quiz_progress span#quiz-question-number {

}
.node-type-quiz #quiz_progress span#quiz-num-question {

}

.node-type-quiz .quiz-question-body {

}
.node-type-quiz .quiz-question-body p {
	margin-bottom: 10px;
	padding-bottom: 10px;
	color: green;
	font-size: 24px;
	line-height: 30px;
	border-bottom: dotted 1px silver;
}


.node-type-quiz .form-item-tries-answer {
}
.node-type-quiz .form-item-tries-answer label {
	color: red;
	line-height: 20px;
	padding-bottom: 20px;
	font-size: 13px;
	color: rgb(85, 85, 85);
}

.node-type-quiz #edit-tries-answer {

}
.node-type-quiz #edit-tries-answer table {
	border: none;
	background: none;
}
.node-type-quiz #edit-tries-answer table tr.even, 
.node-type-quiz #edit-tries-answer table tr.odd,
.node-type-quiz #edit-tries-answer table tr.even td , 
.node-type-quiz #edit-tries-answer table tr.odd td {
	background: none;
	border: none;
}


.node-type-quiz #edit-tries-answer table tr.odd .form-item,
.node-type-quiz #edit-tries-answer table tr.even .form-item {
	margin-top: -12px;
}

.node-type-quiz #edit-tries-answer table td p {
	color: #777;
	font-size: 16px;
	line-height: 20px;
	margin-bottom: 10px;
}


/* Remove alterbate bg on rows */
.node-type-quiz .edit-tries-answer table tr.even td {
	background: #fff;	
}



#quiz-question-answering-form div div em {
	display: block;
	background-color: #f2edcd;
	color: #be9b0d;
	font-style: normal;
	padding: 5px 15px;
	line-height: 25px;
	font-size: 13px;
	margin: 30px 0 20px;
}



/* 4 - Thank you page */
/* http://www.business-training.lu/bt/www/quiz-taken */

.context-quiz-taken {

}

.context-quiz-taken article {
	min-height: 200px;
}
.context-quiz-taken article p {
	font-size: 24px;
}



